-S 1  -X RUN  -Q 0 -L 2   89 300
-S 1  -X RUN  -Q 0 -L 2   80 300
-S 0  -X RUN  -Q 0 -L 2   79 300
-S 0  -X RUN  -Q 0 -L 2   59 250
-S 0  -X RUN  -Q 0 -L 2   58 300
-S 3  -X RUN  -Q 1 -L 1   55 300
-S 3  -X RUN  -Q 1 -L 1   49 200
-S 4  -X RUN  -Q 1 -L 1   49 250
-S 4  -X RUN  -Q 1 -L 1   46 150
-S 3  -X RUN  -Q 1 -L 1   35 150
-S 2  -X RUN  -Q 2 -L 1   32 175
-S 2  -X RUN  -Q 2 -L 1   31 400
-S 2  -X RUN  -Q 2 -L 1   29 250
-S 2  -X RUN  -Q 2 -L 1   24 125
-S 2  -X RUN  -Q 2 -L 1   22 150
-S 1  -X RUN  -Q 3 -L 1   14 125
-S 1  -X RUN  -Q 3 -L 1   14 100
-S 1  -X RUN  -Q 3 -L 1   10 125
-S 1  -X RUN  -Q 3 -L 1   3 100
